#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-Jdr5SlVnMV0Iy4cmmImIAa
key:                  implicit-hie-cradle-0.3.0.5-Jdr5SlVnMV0Iy4cmmImIAa
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  fb8882dbb08d8896a0d1f8812cf9c021
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.1/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/implicit-hie-cradle-0.3.0.5

hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-Jdr5SlVnMV0Iy4cmmImIAa
depends:
    base-4.15.0.0 base16-bytestring-1.0.1.0-AzQjVmtrUwLAF55suz0faG
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.1
    extra-1.7.10-BjGZFAYpXsjDqImjYsZuGK filepath-1.4.2.1
    hie-bios-0.7.6-KBV8XnXmKjxDXIP9FqyNpt
    hslogger-1.3.1.0-6oSZiUXqVCUJ0zva1SfX2u
    implicit-hie-0.1.2.6-8YcqCJve04xDZkcyUThuhc process-1.6.11.0
    temporary-1.3-AVZ2NpmeSw5C1gYzt1NvCa text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn
    yaml-0.11.7.0-D6H1x0bzXhh1ErWlagzJ3B

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

